<!DOCTYPE html>
<html layout:decorate="~{layout}">
<head>
<meta charset="UTF-8" />
</head>
<body>
	<section class="layout-content" layout:fragment="corpo">
		<div class="container detail-container">
			<div th:replace="fragments/alert"></div>
			<h2 class="nameContaContabil">Empresa:</h2>
			<h3 class="nameContaContabil" th:text="${empresa.name}"></h3>
			<div class="table-details">
				<table
					class="center-table table table-striped table-hover table-sm ">
					<tbody>
						<tr>
							<td>CNPJ:</td>
							<td
								th:text="${empresa.cnpj}"></td>
						</tr>
						<tr>
							<td>cep:</td>
							<td th:text="${empresa.cep}"></td>
						</tr>
						<tr>
							<td>Data de ultima fiscalização:</td>
							<td th:text="${empresa.lastFis}"></td>
						</tr>
						<tr>
							<td>Endereço:</td>
							<td th:text="${empresa.cidade.nome}+ ' ' + ${empresa.bairro.nome} + ' - ' + ${empresa.uf.uf}"
							></td>
						</tr>
					</tbody>
				</table>
			</div>
			<h3>Fiscalizações</h3>
			<table class="center-table table table-striped table-hover table-sm ">
					<thead>
						<tr>
							<th>#</th>
							<th>razão social</th>
							<th>Data</th>
							<th>C.E.P.</th>
						</tr>
					</thead>
					<tbody>
						<tr th:each="f : ${lstFis}">
							<td th:text="${f.id}"></td>
							<td th:text="${f.name}"></td>
							<td th:text="${f.lastFis}"></td>
							<td th:text="${f.cep}"></td>
						</tr>
					</tbody>
				</table>
		</div>
	</section>
</body>
</html>
